Aiuto - Cerca - Utenti - Calendario
Versione completa: yoshi's woolly world su gateway non aggiornatissima
.: GBArl.it :. News sulle Console Nintendo - Emulazione - Flash Cards - Trainer > Discussioni Console Nintendo > Discussioni Nintendo 3DS > Flashcard e Hacking 3DS
arima182
ciao a tutti
ho una gateway che non uso mai, aggiornata, si fa per dire al gw 3d8.1.0-0e
come ultimo canto del cigno vorrei installarci yoshi wooly world, senza stare a rifare tutto quel patimento di installazione/ aggiornamento
se metto yoshi e faccio partire l'aggiornamento....bricco tutto?

a quale firmware gateway dovrei arrivare eventualmente...?

grazie
YassoMasso
Il gioco dovrebbe contenere il firmware 11.2, che è anche l'ultima versione compatibile con la Gateway.

Se vuoi procedere in questo modo, prima di tutto devi fare il backup del gioco e metterlo in formato .3ds sulla Gateway. Dopodiché, dal menù iniziale della Gateway, devi avviare la Gateway mode tenendo premuto il tasto su (questo serve per consentire di installare gli aggiornamenti di sistema dai giochi). Una volta fatto l'aggiornamento, ti servirà il launcher.dat dell'ultimo aggiornamento della Gateway, cioè il 4.2 beta, per poter avviare l'emuNAND.

Alla fine ti ritroverai l'emuNAND aggiornata all'11.2 e funzionante, ma senza browser, che verrà ripristinato solo facendo un aggiornamento in modo normale.

Comunque, io ti consiglio, invece di fare quanto scritto sopra, di abbandonare la Gateway (che ormai non viene aggiornata da anni) e di modificare il 3DS seguendo questa guida. In questo modo alla fine potrai copiare l'emuNAND sulla sysNAND e avere quest'ultima aggiornata all'ultimo firmware.

Se vuoi seguire questa strada, devi però prima effettuare, come scritto in questa guida, i backup dei salvataggi dei tuoi giochi, visto che dopo non potrai usare più la Gateway e dovrai installare i giochi in formato .cia sulla SD del 3DS.
arima182
QUOTE (YassoMasso @ Sunday 4 March 2018 - 16:32) *
Il gioco dovrebbe contenere il firmware 11.2, che è anche l'ultima versione compatibile con la Gateway.

Se vuoi procedere in questo modo, prima di tutto devi fare il backup del gioco e metterlo in formato .3ds sulla Gateway. Dopodiché, dal menù iniziale della Gateway, devi avviare la Gateway mode tenendo premuto il tasto su (questo serve per consentire di installare gli aggiornamenti di sistema dai giochi). Una volta fatto l'aggiornamento, ti servirà il launcher.dat dell'ultimo aggiornamento della Gateway, cioè il 4.2 beta, per poter avviare l'emuNAND.

Alla fine ti ritroverai l'emuNAND aggiornata all'11.2 e funzionante, ma senza browser, che verrà ripristinato solo facendo un aggiornamento in modo normale.

Comunque, io ti consiglio, invece di fare quanto scritto sopra, di abbandonare la Gateway (che ormai non viene aggiornata da anni) e di modificare il 3DS seguendo questa guida. In questo modo alla fine potrai copiare l'emuNAND sulla sysNAND e avere quest'ultima aggiornata all'ultimo firmware.

Se vuoi seguire questa strada, devi però prima effettuare, come scritto in questa guida, i backup dei salvataggi dei tuoi giochi, visto che dopo non potrai usare più la Gateway e dovrai installare i giochi in formato .cia sulla SD del 3DS.


Non ho capito col firmware che ho io se installo yoshi e faccio partire l'aggiornamento e basta bricco tutto? Va aggiornata la gateway?
Non mi merita ormai fare altre mod non lo uso mai
YassoMasso
Il launcher.dat della Gateway va aggiornato dopo (o anche prima) per la compatibilità con l'emuNAND 11.2.
arima182
QUOTE (YassoMasso @ Sunday 4 March 2018 - 23:34) *
Il launcher.dat della Gateway va aggiornato dopo (o anche prima) per la compatibilità con l'emuNAND 11.2.

Fatto
Grazie mille
Questa è la versione 'lo-fi' del forum. Per visualizzare la versione completa con molte più informazioni, formattazione ed immagini, per favore clicca qui.
Invision Power Board © 2001-2019 Invision Power Services, Inc.